Mailinglist Archive: opensuse-bugs (4243 mails)

< Previous Next >
[Bug 1017473] radiotray
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 18 Jan 2017 16:48:44 +0000
  • Message-id: <bug-1017473-21960-hVtUztrfIz@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1017473
http://bugzilla.opensuse.org/show_bug.cgi?id=1017473#c2

Олександр Без <Alexandr.Bez@xxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |Alexandr.Bez@xxxxxxxxx
Flags| |needinfo?

--- Comment #2 from Олександр Без <Alexandr.Bez@xxxxxxxxx> ---
I have the same problem in openSUSE LEAP 42.2 KDE Plasma 5 LTS:

alex@linux-f5ky:~> radiotray

(radiotray:11043): Gtk-WARNING **: Theme parsing error: gtk.css:68:35: The
style property GtkButton:child-displacement-x is deprecated and shouldn't be
used anymore. It will be removed in a future version

(radiotray:11043): Gtk-WARNING **: Theme parsing error: gtk.css:69:35: The
style property GtkButton:child-displacement-y is deprecated and shouldn't be
used anymore. It will be removed in a future version

(radiotray:11043): Gtk-WARNING **: Theme parsing error: gtk.css:73:46: The
style property GtkScrolledWindow:scrollbars-within-bevel is deprecated and
shouldn't be used anymore. It will be removed in a future version
/usr/lib/python2.7/site-packages/radiotray/XmlDataProvider.py:23: PyGIWarning:
Gtk was imported without specifying a version first. Use
gi.require_version('Gtk', '3.0') before import to ensure that the right version
gets loaded.
from gi.repository import Gtk
cannot import name Gst
Traceback (most recent call last):
File "/usr/bin/radiotray", line 15, in <module>
radiotray_runner.main(sys.argv[1:])
File "/usr/lib/python2.7/site-packages/radiotray/radiotray_runner.py", line
39, in main
RadioTray()
File "/usr/lib/python2.7/site-packages/radiotray/RadioTray.py", line 72, in
__init__
self.audio = AudioPlayerGStreamer(self.mediator, self.cfg_provider,
eventManager)
File "/usr/lib/python2.7/site-packages/radiotray/AudioPlayerGStreamer.py",
line 55, in __init__
self.souphttpsrc = Gst.ElementFactory.make("souphttpsrc", "source")
NameError: global name 'Gst' is not defined
alex@linux-f5ky:~>

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >